article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
    display: block
}

audio, canvas, video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden] {
    display: none
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

a:focus {
    outline: thin dotted
}

a:active, a:hover {
    outline: 0
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

abbr[title] {
    border-bottom: 1px dotted
}

b, strong {
    font-weight: 700
}

dfn {
    font-style: italic
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}

mark {
    background: #ff0;
    color: #000
}

code, kbd, pre, samp {
    font-family: monospace, serif;
    font-size: 1em
}

pre {
    white-space: pre-wrap
}

small {
    font-size: 80%
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

button, input, select, textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0
}

button, input {
    line-height: normal
}

button, select {
    text-transform: none
}

button, html input[type="button"], 
input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled], html input[disabled] {
    cursor: default
}

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

textarea {
    overflow: auto;
    vertical-align: top
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

body, figure {
    margin: 0
}

legend, button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0
}

::-webkit-input-placeholder {
    color: #ccc;
}

:-moz-placeholder {
    color: #ccc;
}

::-moz-placeholder {
    color: #ccc;
}

:-ms-input-placeholder {
    color: #ccc;
}

a {
    color: #e63d0c
}

a:hover {
    color: #DC1600
}

html {
}

body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #8c8c8f;
    position: relative;
    background: #090a0d;
}

.frmconvoc {
    float: left;
    margin: 0 10px 5px 0
}

.frag_95 {
    float: right;
    margin: 0 0 5px 10px
}

.file-10071 .citylist8 {
    display: block
}

.citylist8 {
    text-align: center;
    display: none;
    padding: 10px 0;
}

h1 {
    font-size: 26px;
    text-align: center;
    color: #fff;
}

h2 {
    text-align: center;
    position: relative;
    color: #fff;
    z-index: 2;
    margin: 7px 0;
    font-weight: normal
}

p {
    line-height: 1.5em
}

.fsel_1516 {
    width: 1000px;
    margin: 0 auto;
    position: relative
}

.dle_message {
    margin-bottom: 20px
}

.capture-popup {
    
    background: #005993;
    position: relative;
}

.capture-popup:after {
    height: 1px;
    width: 100%;
    background: #0082d6;
    content: '';
    position: absolute;
    top: 70px
}

.daynum-2 {
    width: 320px;
    height: 73px;
    display: block;
    position: absolute;
    left: -30px;
    background: url("ges06614047/id_user_type_2.png") no-repeat
}

.card_slider2 {
    box-sizing: border-box;
    padding-left: 310px;
    height: 70px
}

.gsc-footer {
    padding: 20px 0 0 0
}

.gsc-footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.gsc-footer ul li {
    display: inline-block;
    vertical-align: top;
}

.gsc-footer ul li a {
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 5px 15px;
    border: 1px solid transparent
}

.gsc-footer ul li:hover a {
    background: #004c7d;
    border: 1px solid #0082d6
}

.dsq-comment-777, .dsq-comment-777:hover {
    display: flex;
    position: absolute;
    right: 0;
    top: 20px;
    color: #fff;
    text-decoration: none;
}

.dsq-comment-777 div {
    margin: 0 3px
}

.dsq-comment-777 div:hover {
    margin: 3px 3px 0
}

.investment_form {
    width: 102px;
    height: 28px;
    
    vertical-align: top;
    text-align: center;
    
    background-color: #015993;
    box-shadow: 1px 1px 1px #000;
    padding: 2px;
    font-size: 14px;
    line-height: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}

.hvsh_waittime {
    width: 102px;
    height: 28px;
    
    vertical-align: top;
    text-align: center;
    
    background-color: #f90505;
    box-shadow: 1px 1px 1px #000;
    padding: 2px;
    font-size: 14px;
    line-height: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;

}

.itemoftheday1 ul {
    padding: 0;
    margin: 0;
    list-style: none;
    border-left: 1px solid #0082d6;
    display: block;
    width: 100%
}

.itemoftheday1 ul li {
    display: inline-block;
    vertical-align: top;
    text-align: center
}

.itemoftheday1 ul li a {
    display: block;
    color: #fff;
    border-right: 1px solid #0082d6;
    height: 35px;
    line-height: 35px;
    text-decoration: none;
    padding: 0 15px
}

.itemoftheday1 ul li:hover a {
    background: #003b62
}

.email227 {
}

.deposit_mid {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center
}

.deposit_mid li {
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: 182px;
    margin: 0 2px 15px
}

.deposit_mid li .country_ch {
    border: 1px solid #6b6b6d
}

.deposit_mid li .country_ch img {
    display: block;
}

.deposit_mid li .akx1rk {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    background: #eaeaea;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.deposit_mid li:hover .akx1rk {
    opacity: 1
}

.deposit_mid li .akx1rk .gsnewbox {
    color: #222;
    font-weight: bold;
    text-align: center;
    margin: 7px 0
}

.deposit_mid li .akx1rk a {
    display: block;
    text-align: center;
    color: #fff;
    text-decoration: none;
    margin: 0 auto 10px;
    font-size: 11px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.deposit_mid li .akx1rk a:hover {
    transform: scale(1.3);
    -ms-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -o-transform: scale(1.3);
    -webkit-transform: scale(1.3);
}

.goods7356, .buyfooter {
    display: table-cell;
    vertical-align: top;
}

.goods7356 {
    width: 200px;
    min-width: 200px;
    padding-right: 30px;
    padding-top: 20px
}

.buyfooter {
    width: 770px;
    max-width: 770px;
    min-width: 770px
}

.comment-677 ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.comment-677 ul li {
    margin: 0 0 20px;
}

.comment-677 ul li a {
    color: #8c8c8f;
    box-sizing: border-box;
    text-decoration: none;
    padding-left: 25px;
    position: relative;
    font-weight: bold;
    -webkit-transition: all .1s ease-out;
    -moz-transition: all .1s ease-out;
    transition: all .1s ease-out;
}

.comment-677 ul li a:before {
    content: '';
    position: absolute;
    left: 0;
    top: 2px;
    height: 15px;
    width: 20px;
    background: url("ges06614047/afpzgyumtja.png") no-repeat
}

.comment-677 ul li:hover a {
    color: #fff;
    padding-left: 30px
}

.comment-677 ul li:hover a:before {
    left: 0;
    top: -1px;
    height: 20px;
    width: 20px;
    background: url("ges06614047/afpzgyumtja.png") 0 -15px no-repeat
}

.groupwrap1415 {
    border-top: 5px solid #005993;
    background: #090a0d;
    border-bottom: 1px solid #1a1d24;
    height: 52px;
}

body.af_menu_top {
    background: #000000
}

.ff_elem2427 ul {
    padding: 10px 0;
    margin: 0;
    list-style: none;
    text-align: center
}

.ff_elem2427 ul li {
    display: inline-block;
    vertical-align: top;
}

.ff_elem2427 ul li a {
    display: block;
    border: 1px solid transparent;
    padding: 5px 15px;
    text-decoration: none;
    color: #fff;
}

.ff_elem2427 ul li a:hover {
    background: #004c7d;
    border: 1px solid #0082d6
}

.dbbaa {
    width: 94%;
    margin: 0 auto;
    display: table;
}

.combobox-audio2, .cw1768050319_1 {
    display: table-cell;
    vertical-align: top;
}

.combobox-audio2 {
    width: 380px;
    background: #090a0d
}

.cw1768050319_1 {
    padding: 0 20px;
}

.cw1768050319_1 iframe {
    width: 100%;
    border: none;
    display: block
}

.cart_2201 {
    width: 320px;
    height: 73px;
    display: block;
    position: relative;
    margin: 20px auto 40px;
    background: url("carrusel-home/barra-brasil-v2.png") no-repeat
}

.attachment_3823 {
    text-align: center;
    font-size: 15px;
    text-transform: uppercase;
    margin: 10px 0 0
}

.der-dos {
    text-decoration: none;
    color: #fff;
    width: 320px;
    margin: 20px auto;
    display: block
}

.der-dos:hover {
    color: #fff;
}

.der-dos input {
    border: 1px solid #0082d6;
    background: #004c7d;
    width: 308px;
    padding: 3px 5px;
    margin-bottom: 15px
}

.art28abs2, .art28abs2:hover {
    display: block;
    text-decoration: none;
    color: #8c8c8f;
    padding: 10px 0;
    border-top: 1px solid #6b6b6d;
    border-bottom: 1px solid #6b6b6d;
    margin: 30px 0 0
}

.art28abs2 ul {
    padding: 10px 0;
    margin: 0;
    list-style: none;
    text-align: center
}

.art28abs2 ul li {
    width: 48px;
    height: 48px;
    display: inline-block;
    vertical-align: top;
    background: url("carrusel-home/kmtnews.png") no-repeat
}

.art28abs2 ul li:first-child {
    background: url("carrusel-home/kmtnews.png") 0 0 no-repeat
}

.art28abs2 ul li:first-child:hover {
    background: url("carrusel-home/kmtnews.png") 0 -54px no-repeat
}

.art28abs2 ul li:nth-child(2) {
    background: url("carrusel-home/kmtnews.png") -48px 0 no-repeat
}

.art28abs2 ul li:nth-child(2):hover {
    background: url("carrusel-home/kmtnews.png") -48px -54px no-repeat
}

.art28abs2 ul li:nth-child(3) {
    background: url("carrusel-home/kmtnews.png") -96px 0 no-repeat
}

.art28abs2 ul li:nth-child(3):hover {
    background: url("carrusel-home/kmtnews.png") -96px -54px no-repeat
}

.art28abs2 ul li:nth-child(4) {
    background: url("carrusel-home/kmtnews.png") -146px 0 no-repeat
}

.art28abs2 ul li:nth-child(4):hover {
    background: url("carrusel-home/kmtnews.png") -146px -54px no-repeat
}

.art28abs2 ul li:nth-child(5) {
    background: url("carrusel-home/kmtnews.png") -198px 0 no-repeat
}

.art28abs2 ul li:nth-child(5):hover {
    background: url("carrusel-home/kmtnews.png") -198px -54px no-repeat
}

.art28abs2 ul li:nth-child(6) {
    background: url("carrusel-home/kmtnews.png") -248px 0 no-repeat
}

.art28abs2 ul li:nth-child(6):hover {
    background: url("carrusel-home/kmtnews.png") -248px -54px no-repeat
}

.hdbrd {
    display: block;
    width: 165px;
    height: 33px;
    background: url("carrusel-home/cws_benefits-2.png") no-repeat;
    margin: 50px auto 0;
    line-height: 31px;
    text-align: center;
    text-decoration: none;
    color: #fff;
}

.hdbrd:hover {
    color: #fff;
    margin-top: 53px
}

.ff_div2280 {
    height: 65px;
    overflow: hidden;
    margin: 10px 0
}

.diywebheader {
    display: block;
    text-align: center;
    text-transform: uppercase;
    width: 94%;
    height: 46px;
    font-size: 24px;
    line-height: 42px;
    text-decoration: none;
    color: #fff;
    margin: 10px auto 0;
    background: url("carrusel-home/kov2_c.png") no-repeat;
    background-size: 100%;
    -webkit-transition: all .1s ease-out;
    -moz-transition: all .1s ease-out;
    transition: all .1s ease-out;
}

.diywebheader:hover {
    margin-top: 15px;
    color: #fff;
}

.contentcover1 {
    position: relative;
    padding-top: 30px
}

.ivxp58rxcz2m {
    overflow: hidden;
    position: absolute;
    right: 20px;
    top: 0;
}

.footer-nav-add2 {
    margin: 10px 0;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center
}

.btn-goto-first {
    background: #0e1013;
    border-top: 1px solid #1a1d24;
    padding: 10px 0;
    margin-top: 20px
}

.jrq_f_n_01 {
    border-bottom: 1px solid #1a1d24;
    padding-bottom: 10px;
    margin-bottom: 20px
}

.img247 {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    background: #000000;
    display: none;
    z-index: 10000;
}

.formprofe.key_menu_item_4 {
    display: block
}

.cb-likes-77194 {
    position: fixed;
    top: -1600px;
    left: 0;
    right: 0;
    width: 908px;
    height: 459px;
    border: 1px solid #0c203d;
    background: #005993;
    z-index: 10001;
    border-radius: 4px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.home-divider-2.key_menu_item_4 {
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
}

.checktable17 {
    margin: 0;
    position: relative;
    color: #fff;
    font-size: 28px;
    font-weight: normal;
    text-align: center;
    line-height: 54px;
    border-bottom: 1px solid #3473C3;
    background: #2D2D2D;
    background: linear-gradient(to bottom, #2D2D2D 1%, #3F4F61 53%, #010407 100%);
}

.divent_206984 {
    font-size: 18px;
    color: #fff;
    text-align: center;
    margin: 20px 0 0
}

.comodovendor {
    padding: 10px 0 0;
    margin: 0;
    list-style: none;
    text-align: center
}

.comodovendor li {
    width: 196px;
    margin: 0 30px;
    border-radius: 55px;
    position: relative;
    display: inline-block;

}

.comodovendor li a {
    display: block;
    position: relative;
    width: 196px;
    padding-top: 220px;
    color: #fff;
    text-decoration: none;
    font-size: 18px
}

.comodovendor li:first-child {
    background: url("carrusel-home/div-comment-310.png") center no-repeat;
    background-size: 100%;
}

.comodovendor li:nth-child(2) {
    background: url("carrusel-home/k1372.png") center no-repeat;
    background-size: 100%;
}

.comodovendor li:nth-child(3) {
    background: url("carrusel-home/fsel_1915_1920.png") center no-repeat;
    background-size: 100%;
}

.comodovendor li a:before {
    position: absolute;
    opacity: 0;
    top: 20px;
    left: 0;
    content: '';
    color: #fda50e;
    text-decoration: none;
    font-size: 16px;
    line-height: 140%;
    width: 180px;
    height: 126px;
    padding: 70px 7px 0;
    background-color: #010407;
    border: 1px solid #d69000;
    border-radius: 55px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.comodovendor li:hover a:before {
    opacity: 1
}

.comodovendor li:first-child a:before {
    content: '100 комппоинтов на персональный счет!'
}

.comodovendor li:nth-child(2) a:before {
    content: 'Получайте в 2 раза больше комппоинтов в течение суток!'
}

.comodovendor li:nth-child(3) a:before {
    content: 'Вам доступен 100 % бонус на депозит! Специально для новичков!'
}

.dnn_ctl22 {
    position: absolute;
    top: 7px;
    right: 22px;
    background: url("carrusel-home/dapml.png") 0 0;
    width: 32px;
    height: 32px;
    cursor: pointer
}

.bodyviewform {
    display: block;
    padding: 20px 0 30px;
    border-bottom: 1px solid #1a1d24;
    margin-bottom: 20px
}

.bodyviewform .calcoast629 {
}

.bodyviewform ul {
    margin: 0;
    list-style: none;
}

.bodyviewform ul li {
    margin: 8px 12px;
    display: inline-block;

}

.bodyviewform ul a {
    color: #8c8c8f;
    font-size: 14px;
    text-decoration: none;
    padding-left: 14px;
    position: relative
}

.bodyviewform ul a:before {
    content: '';
    position: absolute;
    left: 0;
    top: 4px;
    width: 8px;
    height: 8px;
    background: url("ges06614047/dishlabel.png") no-repeat
}

.bodyviewform ul a:hover {
    color: #fff
}

.btn-hea-pagar {
    height: 200px;
    background: url("ges06614047/antbids_65662.png") 0 20px no-repeat;
    position: relative
}

.btn-hea-pagar:after {
    height: 120px;
    width: 600px;
    position: absolute;
    content: '';
    right: 0;
    top: 20px;
    background: url("ges06614047/kfz-9.png") no-repeat
}

.attachment_1486 {
    margin: 160px 0 0 0;
    float: left;
}


.audition1 {
    width: 120px;
}

.audition1 .improve-menu a {
    width: 24px;
}

.audition1 .improve-menu, .audition1 .improve-menu .headpages, .audition1 .improve-menu a {
    height: 24px;
}

.audition1 .js-share-list.ib2_el_qbhxwxr7 {
    background-image: url(/div_5d0f_17/item24400805/classid_10/ahuishouden/id_1772.png);
}

.audition1 .js-share-list.comment-36048 {
    background-image: url(/div_5d0f_17/item24400805/classid_10/ahuishouden/cnameone.png);
}

.audition1 .js-share-list.filregion-3-32 {
    background-image: url(/div_5d0f_17/item24400805/classid_10/ahuishouden/frame16qvgk.png);
}

@media (max-width: 1020px) {
    body{
        box-sizing: border-box;
    }
    .fsel_1516{
        width: 100%;
        height: auto;
        padding: 10px 0;
    }
    .daynum-2{
        position: relative;
        left: 0;
        margin: 0 auto;
    }
    .dsq-comment-777, .dsq-comment-777:hover {
        position: relative;
        top: 0;
        text-align: center;
        width: 100%;
        margin-top: 30px;
    }
    .dsq-comment-777 div, .dsq-comment-777 div:hover{
        margin: 0;
    }
    .capture-popup:after{
        top: 90px;
    }

    .gsc-footer {
        padding: 20px 0;
    }

    .gsc-footer ul, .itemoftheday1 ul{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .itemoftheday1 ul li:last-child a{
        border-right: none;
    }

    .fsel_1516{
        width: 97%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding: 10px;
    }
    .goods7356{
        padding: 0;
        width: 100%;

    }
    .email227{
        width: 100%;
        max-width: 770px;
        min-width: 320px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        flex-direction: column-reverse;
    }
    .comment-677 ul {
        padding: 0;
        margin: 0;
        list-style: none;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .buyfooter{
        width: 100%;
        max-width: 770px;
        min-width: 300px;
    }
}

@media (max-width: 945px){
    .btn-hea-pagar{
        background: none;
    }
    .btn-hea-pagar:after{
        display: none;
    }
    .jrq_f_n_01, .bodyviewform{
        border: none;
    }
    .fsel_1516{
        width: 90%;
    }
}

@media (max-width: 810px) {
    .email227 {
        width: 95%;
    }
}
@media (max-width: 625px){
    .bodyviewform ul{
        padding: 0;
    }
    .attachment_1486{
        margin: 0;
    }
}

@media (max-width: 625px){
    .daynum-2{
        background-size: 100%;
    }
}

@media (max-width: 420px){
    .email227 {
        width: 90%;
        min-width: 300px;
        padding: 0;
    }
}